Versions

​In October 2013 PowerRuby created install options for Ruby 1.9.x and 2.0.x.  We added an install option for Ruby 2.1.x in December 2013.  Ruby 1.9.3 is reaching end-of-life in February 2015 so we have determined to not include it when we come out of beta.  As of July 9th, 2014 there is a bug in Ruby 2.1.x we are resolving with IBM.  This means Ruby 2.0.x will be the first production-ready version PowerRuby will distribute.